@charset "UTF-8";

#main #content #therapist {
	clear : both;
	width : 100%;
}

#main #content #therapist h2 {
	color : #505050;
	font-size : 1.1rem;
	font-weight : 400;
	border-bottom : #303030 dotted 1px;
	padding : 0.5rem;
	margin-top : 0.5rem;
}

#main #content #therapist .label_input {
	clear : both;
	display : flex;
	align-items : center;
	gap : 1rem;
	width : 100%;
	border-bottom : #303030 dotted 1px;
}

#main #content #therapist .form-label {
	text-align : center;
	width : 25%;
	color : #303030;
	background : linear-gradient(#ffffff, #f8f1db);
	padding : 1rem 0.5rem;
}

#main #content #therapist .form-input {
	width : 75%;
	color : #303030;
}

#main #content #therapist .img_text {
	clear : both;
	width : 100%;
	height : 10.5rem;
	border-bottom : #303030 dotted 1px;
	margin : 0.5rem 0;
	overflow : hidden;
}

#main #content #therapist .img_text .img {
	float : left;
	width : 15%;
	aspect-ratio : 3 / 4;
}

#main #content #therapist .img_text .text {
	float : left;
	width : 40%;
	padding-left : 0.5rem;
}

#main #content #therapist .img_text .text p {
	color : #303030;
}

#main #content #therapist .img_text .text a {
	color : #303030;
}

#main #content #therapist .img_text .text .margin_bottom {
	margin-bottom : 0.2rem;
}

#main #content #therapist .img_text .text .form-submit {
	width : 100%;
	margin-top : 0.5rem;
}

#main #content #therapist .img_text .text .form-submit button[type="submit"] {
	color : #ffffff;
	background-color : #ff7f50;
	transition : background-color 0.3s;
	border : none;
	border-radius : 0.5rem;
	cursor : pointer;
	padding : 0.5rem;
}

#main #content #therapist .img_text .text .form-submit button[type="submit"]:hover {
	background-color : #ff6347;
}



